<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.430000305176</MDI>
      <MDI key="STATISTICS_MEAN">18.761261986992</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1909999847412</MDI>
      <MDI key="STATISTICS_STDDEV">9.4024645792468</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
